== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.0'
leadership:
  description: A leadership
  type: leadership
  leader:
    description: The leader
    multi: true
  follower1:
    description: The first follower
    multi: true
  follower2:
    description: The second follower
    multi: true
    default:
      - value
----
== Variables

=== A leadership

`basic`

This family contains lists of variable blocks.

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**leadership.leader** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `unique` `multiple`            | 
The leader.               
| 

**leadership.follower1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `multiple`            | 
The first follower.               
| 

**leadership.follower2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory` `multiple`            | 
The second follower. +
**Default**: value               
|====

